/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


/* Load Euclid Circular B */
@font-face {
    font-family: "Euclid Circular B";
    src: url("6807c49bc8992ff61ff1acba_EuclidCircularB-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Apply to body text only */
body,
p,
span,
li,
a,
input,
textarea,
select,
button,
label {
    font-family: "Euclid Circular B", sans-serif !important;
}


/* Heading Font */
@font-face {
    font-family: 'Die Grotesk A';
    src: url('die-grotesk-a-medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Headings */
h1,
h2,
h3,
h4,
h5,
h6,
.ct-title,
.entry-title,
.wp-block-heading {
    font-family: 'Die Grotesk A', sans-serif !important;
    font-weight: 500;
}